$(document).ready(function() {

	
	$.each($(".dymanic_load"),function(){
		if($(this).attr("path")==''){$(this).html("App setting Failed");} 
		
		if($(this).attr("path")!=''){
				 ajax_load_proc($(this),$(this).attr("path"));
				} 
			}
			);
	$("#main_content").addClass("module");
	});

function ajax_load_proc(wapper,url){
	wapper.load(url,function(respText,textSta,XML){ 
			if(textSta == 'error')
				wapper.html("Loading Failed");
	});
}